geo_element.h File Reference

`geo_element` - geometrical element of a mesh More...

Go to the source code of this file.

## Classes

class | geo_element_auto< A >
class | geo_element
| see the `geo_element` page for the full documentation More...
struct | geo_element::parameter_type
class | geo_element_auto< A >
class | geo_element_hack
struct | geo_element_permuted_put

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

std::istream & | operator>> (std::istream &is, geo_element &K)
std::ostream & | operator<< (std::ostream &os, const geo_element &K)

## Detailed Description

`geo_element` - geometrical element of a mesh

Definition in file geo_element.h.